@charset "utf-8";
/* CSS Document */
* {
	font-family: 'Noto Sans Japanese', serif;
	text-decoration: none!important;
}
.cy_container {
	width: 960px;
	margin: 0 auto;
}
a img {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
a img:hover {
	opacity: 0.4;
	filter: alpha(opacity=60);
}
.phone_vv {
	display: none;
}
/**メニューカスタム**/
.fa-map-marker {
	font-size: 24px;
}
#sp_nav {
	display: none;
	position: fixed;
	z-index: 999;
	width: 100%;
	top: 0;
	left: 0;
}
#spmenu {
	position: relative;
	z-index: 999;
	box-sizing: border-box;
}
#spmenu li {
	float: left;
	width: 25%;
	box-sizing: border-box;
	text-align: center;
	height: 55px;
	overflow: hidden;
	padding-top: 7px;
}
#spmenu a {
	color: #FFF;
	text-decoration: none;
}
#spmenu span {
	display: block;
	font-size: 11px;
}
.fa-home {
	font-size: 24px;
}
.cont {
	font-size: 24px;
}
.fa-mobile {
	font-size: 24px;
}
.navbar-header {
	margin: -18px 0 0 0;
}
.navbar-toggle {
	margin: 0;
	padding: 0;
	float: none;
	line-height: 1em;
}
.navbar-toggle span {
	line-height: 1em;
}
.size_40 {
	font-size: 24px;
}
.menu {
	color: #FFF !important;
}
.m_color {
	color: #FFF;
	margin: 18px 0px 0px 0;
}
#navbar-menu {
	background-color: #10b9a3;
	position: relative;
	z-index: 200;
	padding-top: 5px;
}
#navbar-menu a {
	text-decoration: none;
	color: #FFF;
	display: block;
	font-weight: bold;
}
#navbar-menu li {
	border-bottom: 1px solid #FFF;
	padding: 15px 15px;
}
#navbar-menu li:hover {
	background-color: #0c8070;
}
#navbar-menu li:hover a {
	color: #FFF;
}
.ac {
	background-color: #10b9a3;
}
.ac a {
	color: #FFF !important;
}
.dropdown ul {
	background-color: #FFF;
	box-shadow: none !important;
	border: none !important;
	padding: 5px 0 !important;
	float: none;
}
.dropdown ul li {
	padding: 10px 30px !important;
	font-size: 12px !important;
}
.ddn {
	border-bottom: none!important;
}
.spposi {
	position: relative;
}
#sprogo {
	background-color: #2090c0;
	text-align: center;
	padding: 75px 0 15px;
	display: block;
}
#sprogo img {
	width: 150px;
	height: auto;
}
/*****************************
	ベース終わり
	******************************/
/****header*******************************************/
#cy_header {
}
.po_logo {
	position: absolute;
	top: 45px;
	left: 70px;
	width: 380px;
	z-index: 99;
}
.cy_nav {
	position: relative;
	width: 100%;
	padding: 0 0 0 150px
}
.cy_nav ul {
	text-align: center;
}
.cy_nav ul li {
	display: inline-block;
	width: 200px;
	height: 100px;
	border-left: 1px solid #333;
	padding: 26px 0 0 0;
}
.cy_nav ul li a {
	font-size: 1.2em;
	font-weight: bold;
}
.cy_nav ul li a span {
	display: block;
	padding: 5px 0 0 0;
	font-size: .8em;
	font-weight: 500;
}
.blb {
	border-right: 1px solid #333;
}
.c1 {
	color: #5e9c4c;
}
.c2 {
	color: #c41717;
}
.c3 {
	color: #ff9142;
}
.c4 {
	color: #ffc600;
}
.index_main {
	background-image: url(../images/index6.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 450px;
	position: relative;
}
.index_main img {
	height: 50px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto auto;
}
.index_main_bottom {
	background-color: #fff7ef;
	height: auto;
}
.index_main_bottom img {
	width: 80%;
	display: block;
	margin: 0 auto;
	padding: 20px 0;
}
.kk_div {
	height: 500px;
}
.inin_p {
	height: 100%;
	position: relative;
	padding: 0 50px;
	width: 48%;
	display: inline-block;
	writing-mode: tb-rl; /* IE独自仕様 */
	writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-o-writing-mode: vertical-rl;
	-webkit-writing-mode: vertical-rl;
	vertical-align: top;
}
.inin_img {
	height: 100%;
	width: 48%;
	display: inline-block;
	background-image: url(../images/index5.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.inin_img2 {
	height: 100%;
	width: 48%;
	display: inline-block;
	background-image: url(../images/index4.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.inin_img3 {
	height: 100%;
	width: 48%;
	display: inline-block;
	background-image: url(../images/index2.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.inin_img4 {
	height: 100%;
	width: 48%;
	display: inline-block;
	background-image: url(../images/index3.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.inin_p p {
	letter-spacing: 2px;
}
.ffs {
	font-size: 2em;
	letter-spacing: 5px;
}
.more {
	width: 75px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto auto;
	writing-mode: horizontal-tb; /* IE独自仕様 */
	-moz-writing-mode: horizontal-tb;
	-o-writing-mode: horizontal-tb;
	-webkit-writing-mode: horizontal-tb;
	position: absolute;
	display: block;
	background-color: #207d00;
}
.more2 {
	background-color: #c41717;
}
.more3 {
	background-color: #ff9142;
}
.more4 {
	background-color: #ffc600;
}
.more p {
	text-align: center;
	color: #fff;
}
.bottom_h2 {
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
	color: #ff5538;
	font-size: 2.3em;
}
.bottom_h2 span {
	font-size: .6em;
}
.bbo {
	border-top: 2px solid #ff5538;
	border-bottom: 2px solid #ff5538;
}
.dada_h3 {
	padding: 20px 0;
	font-size: 1.2em;
	font-weight: bold;
	color: #ff9a0a;
}
.img_zza {
	margin: 30px 0 0 0;
	padding: 0 10px;
}
#cy_footer {
	border-top: 1px solid #333;
	padding: 30px 0 0 0;
}
.footer_table th {
	color: #ff5538;
	font-size: 1.2em;
	padding: 0 15px 0 0;
}
.footer_table td {
	padding: 0 0 0 15px;
}
.footer_table td p {
	line-height: 1.8;
}
.bbgb {
	border-right: 3px solid #ff5538;
}
small {
	width: 100%;
	margin: 20px 0;
	display: inline-block;
	text-align: center;
}

/* PC用


------------------------------------------------------------*/

@media only screen and (min-width: 1470px) {
.pc_none {
	display: none;
}
.pctab_none {
	display: none;
}
.pcblock {
	display: block;
}
}

@media only screen and (max-width: 1469px) {
.po_logo {
	width: 265px;
}
.cy_nav ul li {
	height: 80px;
	padding: 17px 0 0 0;
}
}

@media only screen and (max-width: 1300px) {
.po_logo {
	position: static;
	display: block;
	margin: 10px auto;
}
.cy_nav {
	padding: 0!important;
}
}

@media only screen and (max-width:960px) {
.cy_container {
	width: 100%;
}
.index_main {
	height: 380px;
}
.index_main img {
	height: 38px;
}
.cy_nav ul li {
	width: 150px;
}
.kk_div {
	height: 430px;
}
}

@media only screen and (max-width:810px) {
}

/* スマートフォン 横(ポートレート) */
@media only screen and (max-width:640px) {
#cy_h1 {
	display: none;
}
#sp_nav {
	display: block;
}
.po_logo {
	width: 35%;
}
.cy_nav ul {
	display: none;
}
body {
	font-size: 12px;
}
.inin_p {
	padding: 0 20px;
}
.inin_img, .inin_img2, .inin_img3, .inin_img4 {
	display: none;
}
.inin_p {
	width: 100%;
	writing-mode: lr-tb;
	writing-mode: horizontal-tb;
	-moz-writing-mode: horizontal-tb;
	-o-writing-mode: horizontal-tb;
	-webkit-writing-mode: horizontal-tb;
}
.kk_div {
	width: 100%!important;
	height: auto;
	margin: 20px 0;
}
.ffs {
	font-size: 1.5em;
}
.phone_n {
	display: none;
}
.phone_vv {
	display: block;
}
.phone_v {
	background-image: url(../images/index5.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 30%;
	height: 150px;
}
.phone_v2 {
	background-image: url(../images/index4.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 30%;
	height: 150px;
}
.phone_v3 {
	background-image: url(../images/index2.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 30%;
	height: 150px;
}
.phone_v4 {
	background-image: url(../images/index3.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 30%;
	height: 150px;
}
.more {
	position: static;
	width: 100%;
	margin: 10px 0 0 0;
}
.bottom_h2 {
	font-size: 1.5em;
}
.mmd_div .w48p {
	width: 100%!important;
}
.footer_img img {
	width: 70%;
	display: block;
	margin: 0 auto 20px auto;
}
.footer_table {
	width: 80%;
	margin: 0 auto;
}
}

/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px) {
.po_logo {
	position: absolute;
	top: 13px;
	left: 40px;
}
.index_main {
	height: 260px;
}
.bottom_h2 {
	font-size: 1em;
}
}
